<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/gh/google/code-prettify@master/loader/run_prettify.js"></script>
</head>

<body>
  <div id="widgets-list" class="container-fluid default-container" style="position: relative;">
    <div class="list row"></div>
    
  </div>

  <div class="spinner-border-container" style="width: 3rem; height: 3rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);">
    <div class="spinner-border" style="width: 100%; height: 100%;" role="status">
      <span class="sr-only">Loading...</span>
    </div>
  </div>
  

</body>

</html>